package de.ctdo.crashtest.domotics;

public interface IRelaisboard {

    void setRelais(final int relais, final boolean state);
    void toggleRelais(final int relais, final int milliseconds);
    void blinkRelais(final int relais, final int pause, final int count);
    boolean open();
    void close();

}
